using System.Windows;

namespace FSI.BT.Tools.Commands
{
    /// <summary>
    /// Shows the main window.
    /// </summary>
    public class ExitCommand : CommandBase<ExitCommand>
    {
        public override void Execute(object parameter)
        {
            Application.Current.Shutdown();
        }

        public override bool CanExecute(object parameter)
        {
            return true;
        }
    }
}